Mercury API
Iso180006b..::.Delimiter Enumeration
Namespaces ► ThingMagic ► Iso180006b ► Iso180006b..::.Delimiter
Iso180006b Delimiter Value
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Delimiter

    Public Enumeration Delimiter

    public enum class Delimiter

Members

Member | Description
--- | ---
DELIMITER1 | Delimiter = 1
DELIMITER4 | Delimiter = 4

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)